Subject: New Reply Received - Order return status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 06:43:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order return status  Ticket comment <div dir="ltr">I received a call from your collecting team last january 3, but our office was already closed by the time he called, So i asked him to come the next day but until now he didn't come to collect it. So I called him and he told me it is not yet on their schedule to collect the item. <div><br></div>
<div>Can you please sort this issue as I have been waiting for a month now for this return. Your collecting guy number is this  056 216 9098, can you advise him to come and collect today? I'm hoping for this issue to be fixed asap. Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 4, 2022 at 5:40 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Jewil,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3637957